/*
 * File: ReadingDukesPasswords.java
 * -----------------------
 * This will read the file one word at a time and print each
 * password on one line.
 */

import acm.program.*;

import java.util.*;
import java.io.*;

public class ReadingDukesPasswords extends ConsoleProgram {


	public void run(){	
		try {
			Scanner input = new Scanner(new File("DukesPasswords.txt"));
			while(input.hasNext()) {
				String word = input.next();
				println(word);
			}
			input.close();
		} catch (FileNotFoundException ex) {
			println("Couldn't open Duke's Passwords!");
		}
	}

}


